<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>convertion celcius / farhenheit</title>
    <script src="js/conversion.js" defer></script>
</head>
<body>
    <h1>conversion celcius/ferenheit</h1>    
</body>
</html>